<div [innerHTML]="template" #editable></div>
<br />
<div class="controls">
  <label>
    Element text
    <input type="text" [(ngModel)]="editable.innerText" />
  </label>
  <label>
    Font size
    <input
      type="number"
      [(ngModel)]="fontSize"
      (ngModelChange)="fontChange()"
    />
  </label>
</div>
<button (click)="saveTemplate()">save</button>
